BODY {
	FONT-SIZE: 14px;
	COLOR: #333;
	LINE-HEIGHT: 21px;
	FONT-FAMILY:  helvetica,"Arial Ce", Verdana, Tahoma;
	TEXT-ALIGN: left;
	FONT-WEIGHT: normal;
	background-image: url(img/bg.png);
	background-repeat:repeat-x;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-color:#F7F8F9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}

td {
	FONT-SIZE: 14px;
	
	LINE-HEIGHT: 21px;
	
	
}

.topstin {
	background-image: url(img/topstin.png);
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 20px;
	width: 1000px;
	clear: both;
}

.spojeni {
	background-image: url(img/vyhladat.png);
	background-repeat:no-repeat;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	height: 14px;
	width: 130px;

}


.stin1 {
	background-image: url(img/stin1.jpg);
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 12px;
	width: 111px;

}

.stin2 {
	background-image: url(img/stin2.jpg);
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 12px;
	width: 87px;

}


.promenutop {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 60px;
	width: 1000px;
	clear: both;
}




A, A:active{
	FONT-WEIGHT: normal;
	color:#0B509B;

	TEXT-DECORATION: underline;
}

A:visited{
	FONT-WEIGHT: normal;
	color:#0B509B;

	TEXT-DECORATION: underline;
}

A:hover {
	FONT-WEIGHT: normal;
	color:#003979;

	TEXT-DECORATION: none;
}


A.dovomenu, A.dovomenu:active{
	FONT-WEIGHT: normal;
	color:#0B509B;
	FONT-SIZE: 15px;
	LINE-HEIGHT: 22px;

	TEXT-DECORATION: underline;
}

A.dovomenu:visited{
	FONT-WEIGHT: normal;
	color:#0B509B;
	FONT-SIZE: 15px;
	LINE-HEIGHT: 22px;

	TEXT-DECORATION: underline;
}

A.dovomenu:hover {
	FONT-WEIGHT: normal;
	color:#003979;
	FONT-SIZE: 15px;
	LINE-HEIGHT: 22px;

	TEXT-DECORATION: none;
}


A.topmenu3, A.topmenu3:active{
	FONT-WEIGHT: normal;
	color:#0B509B;
	FONT-SIZE: 13px;

	TEXT-DECORATION: underline;
}

A.topmenu3:visited{
	FONT-WEIGHT: normal;
	color:#0B509B;
	FONT-SIZE: 13px;

	TEXT-DECORATION: underline;
}

A.topmenu3:hover {
	FONT-WEIGHT: normal;
	color:#0B509B;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
}





A.zapisodkaz1, A.zapisodkaz1:active{
	FONT-WEIGHT: normal;
	color:#0B509B;
	FONT-SIZE: 19px;

	TEXT-DECORATION: underline;
}

A.zapisodkaz1:visited{
	FONT-WEIGHT: normal;
	color:#0B509B;
	FONT-SIZE: 19px;

	TEXT-DECORATION: underline;
}

A.zapisodkaz1:hover {
	FONT-WEIGHT: normal;
	color:#0B509B;
	FONT-SIZE: 19px;
	TEXT-DECORATION: none;
}



A.tipmenu, A.tipmenu:active, A.tipmenu:visited{
	FONT-WEIGHT: normal;
	color:#0B509B;
	FONT-SIZE: 17px;

	TEXT-DECORATION: underline;
}



A.tipmenu:hover {
	FONT-WEIGHT: normal;
	color:#0B509B;
	FONT-SIZE: 17px;
	TEXT-DECORATION: none;
}


A.lang, A.lang:active, A.lang:visited{
	FONT-WEIGHT: normal;
	color:#fff;
	FONT-SIZE: 12px;

	TEXT-DECORATION: underline;
}



A.lang:hover {
	FONT-WEIGHT: normal;
	color:#fff;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
}

H1  {
	FONT-WEIGHT: normal;
	COLOR: #073465;
	FONT-SIZE: 22px;
	line-height:  30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

	margin-top: 0px;
	text-transform: none;
	text-align: left;
}



H2 {
	margin-bottom: 0px;
	margin-top: 20px;
	font-size: 18px;
	font-weight: normal;
	color: #333;
	text-align: left;
	text-transform: none;
	
}




H3 {
	margin-bottom: 0px;
	margin-top: 20px;
	font-size: 15px;
	font-weight: normal;
	COLOR: #003162;
	text-align: left;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.infonapis {
	margin-bottom: 10px;
	font-size: 17px;
	line-height:22px;
	font-weight: normal;
	COLOR: #88C504;
	text-align: left;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.infonapis2 {
	margin-bottom: 10px;
	font-size: 17px;
	line-height:22px;
	font-weight: normal;
	COLOR: #4D5966;
	text-align: left;
	letter-spacing: 0px;
	text-transform: uppercase;
}



.tipnadpis {
	margin-bottom: 10px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 0px;
	text-transform: uppercase;
	margin-top: 20px;
}




.cleaner {
	CLEAR: both; BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-SIZE: 1px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 1px
}



.cara{
	CLEAR: both;
	height: 1px;
	background-color:#eee;
	font-size:0px;
	line-height:0px;
	margin-top: 30px;
	margin-bottom:20px;
	margin-bottom: 10px;
}


A.odkazmenu, A.odkazmenu:active, A.odkazmenu:visited{
	color:#fff;
	font-size:15px;
	line-height:16px;
	
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 56px;
	width: 100px;
	float:left;
}
A.odkazmenu:hover {
	color:#fff;
	font-size:15px;
	line-height:16px;
	background-color:#88C504;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}




A.odkazmenu1, A.odkazmenu1:active, A.odkazmenu1:visited{
	color:#000;
	font-size:15px;
	line-height:16px;
	background-color:#FFCC00;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 56px;
	width: 100px;
	float:left;
}
A.odkazmenu1:hover {
	color:#000;
	font-size:15px;
	line-height:16px;
	background-color:#fff;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}






A.odkazmenu2, A.odkazmenu2:active, A.odkazmenu2:visited{
	color:#fff;
	font-size:15px;
	line-height:16px;
	background-color:#88C504;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 56px;
	width: 100px;
	float:left;
}
A.odkazmenu2:hover {
	color:#000;
	font-size:15px;
	line-height:16px;
	background-color:#fff;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}



A.odkazmenu3, A.odkazmenu3:active, A.odkazmenu3:visited{
	color:#fff;
	font-size:15px;
	line-height:16px;
	background-color:#04C2C5;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 56px;
	width: 100px;
	float:left;
}
A.odkazmenu3:hover {
	color:#000;
	font-size:15px;
	line-height:16px;
	background-color:#fff;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}



A.odkazmenu4, A.odkazmenu4:active, A.odkazmenu4:visited{
	color:#fff;
	font-size:15px;
	line-height:16px;
	background-color:#C50471;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 56px;
	width: 100px;
	float:left;
}
A.odkazmenu4:hover {
	color:#000;
	font-size:15px;
	line-height:16px;
	background-color:#fff;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}



A.odkazmenu5, A.odkazmenu5:active, A.odkazmenu5:visited{
	color:#fff;
	font-size:15px;
	line-height:16px;
	background-color:#C50471;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 56px;
	width: 100px;
	float:left;
}
A.odkazmenu5:hover {
	color:#000;
	font-size:15px;
	line-height:16px;
	background-color:#fff;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}



A.odkazmenu6, A.odkazmenu6:active, A.odkazmenu6:visited{
	color:#fff;
	font-size:15px;
	line-height:16px;
	background-color:#FF9900;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 56px;
	width: 100px;
	float:left;
}
A.odkazmenu6:hover {
	color:#000;
	font-size:15px;
	line-height:16px;
	background-color:#fff;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}

A.odkazmenu7, A.odkazmenu7:active, A.odkazmenu7:visited{
	color:#fff;
	font-size:15px;
	line-height:16px;
	background-color:#0087D6;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 56px;
	width: 100px;
	float:left;
}
A.odkazmenu7:hover {
	color:#000;
	font-size:15px;
	line-height:16px;
	background-color:#fff;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}

A.odkazmenu8, A.odkazmenu8:active, A.odkazmenu8:visited{
	color:#fff;
	font-size:15px;
	line-height:16px;
	background-color:#34b55e;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 56px;
	width: 100px;
	float:left;
}
A.odkazmenu8:hover {
	color:#000;
	font-size:15px;
	line-height:16px;
	background-color:#fff;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}



.odkazmenutext {
	
	margin-bottom:0px;
	margin-top:15px;
	text-align:center;
	

	


}


.hlavni {
	width:1000px;
	text-align: left;
	


}


.levymain {
	width:500px;
	float:left;
	margin-left: 40px;
	margin-top: 20px;
	
}

.levymaincp {
	width:850px;
	float:left;
	margin-left: 40px;
	margin-top: 0px;
	
}

.maintabula {
	width:872px;
  height: 500px;
	float:left;
	margin-left: 40px;
	margin-top: 0px;	
}

.mainbanner {
	margin-top: 20px;
        width:875px;
	float:left;
	margin-left: 40px;
	max-width: calc(100% - 80px);
}

.pravymain {
	width:350px;
	float:right;
	margin-right: 40px;
	margin-top: 20px;
	
}

.invialogo {
	width:350px;
	background-color:#2A64AE;
	padding-top: 10px;
	padding-bottom: 10px;


	
}

.invialogotit {
	width:336px;
	background-color:#2A64AE;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:20px;


	
}

.bookinglogo {
	width:336px;
	background-color:#003580;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom:20px;


	
}


.destinaceslupek {
	width:130px;
	float: left;

}

.destinaceslupek23 {
	width:130px;
	margin-left:15px;
	float: left;
}

.propalmu {
	width:62px;
	height:69px;
	margin-right:15px;
	margin-top:15px;
	float: left;
	background-image: url(/img/ico-palma.png);
	margin-left: 20px;
		background-repeat:no-repeat;	
}

.protextikhledej{
	width:130px;
	margin-top:35px;
	float: left;
	margin-left: 0px;
	font-size: 13px;
	line-height: 15px;

}

.prosipku{
	width:54px;
	height:30px;
	margin-top:39px;
	background-repeat:no-repeat;
	float: left;
	background-image: url(/img/sipeckalast.png);
	margin-left: 20px;
}

.destinacemenu {
	width:175px;
	background-color:#E1EEF6;
	margin-right: 0px;
	margin-top: 40px;
	margin-bottom: 40px;
	float: left;
	
}


.forminvia {
	width:175px;
	margin-right: 0px;
	margin-top: 40px;
	margin-bottom: 40px;
	float: left;
	
}

.destinacemenupad {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 35px;
	padding-left: 25px;
	
}

.destinacemenulevy {
	width:130px;
	
	margin-right: 0px;
	margin-top: 0px;
	float:left;

}
.destinacemenupravy {
	width:130px;
	
	margin-right: 0px;
	margin-top: 0px;
	float:right;
}


.zelenyhledej {
	width:500px;
	background-color:#EAF2DB;
	margin-right: 0px;
	margin-top: 40px;
	margin-bottom: 40px;
	height: 100px;
	border: 2px solid CCE49A;
	
}

.orangedestinace {
	width:500px;
	display:none;
	background-color:#F8EEDF;
	margin-right: 0px;
	margin-top: 40px;
	margin-bottom: 40px;
	border: 2px solid FAD9A9;
	
}


.orangedestinacepad {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 40px;
	
}


.prologo {
	width:109px;
	height:36px;
	float: left;
	margin-top: 8px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 40px;
}

.menupredel {
	width:1px;
	height:56px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background:url(img/menupredel.png);
	background-repeat:no-repeat;
}





.slupek1 {
	width:235px;
	float:left;
	
}

.slupek2 {
	width:235px;
	float:right;
	
}

.slupek3 {
	width:350px;
	float:left;
	
}

.slupek4 {
	width:400px;
	float:left;
	margin-left:30px;
	
}
	


A.pataodk, A.pataodk:active{
	FONT-WEIGHT: normal;
	COLOR: #555;
	FONT-SIZE: 14px;
	TEXT-DECORATION: underline;
}

A.pataodk:visited{
FONT-WEIGHT: normal;
	COLOR: #555;
	FONT-SIZE: 14px;
	TEXT-DECORATION: underline;
}

A.pataodk:hover {
	FONT-WEIGHT: normal;
	COLOR: #AAA;
	FONT-SIZE: 14px;
	TEXT-DECORATION: underline;
}
.pata {
	background-image: url(img/podpata.png);
	background-repeat: repeat-x;
	height:250px;
	font-size: 13px;
	line-height: 20px;
}
.textpata {
	padding-top: 80px;

}
.toplang {
	text-align: right;
	width: 95%;
	height: 18px;
	color: #FFF;
	font-size: 12px;
	line-height: 18px;
	margin-right: 0px;
}

.boxcp {

	width: 111px;
	float:left;

}
.boxcpsp {
	width: 18px;
	height:10px;
	float:left;

}


.boxcp2 {

	width: 87px;
	float:left;

}
.boxcpsp2 {
	width: 16px;
	height:10px;
	float:left;

}

.rekbox {
	width: 336px;
	height: 615px;

	margin-bottom: 30px;


}

/*
.rekboxtit {
	width: 336px;
	height: 280px;

	margin-bottom: 30px;
	margin-top: 30px;


}
*/
.rekboxdest {
	width: 336px;
	height: 280px;

	margin-bottom: 30px;
	margin-top: 40px;


}

.infobox-pod {
	width: 336px;
	height: 242px;
	margin-bottom: 30px;
	background-image: url(img/infobox-pod.png);
	background-repeat: no-repeat;

}

.infobox-pod0 {
	display:none;
	width: 336px;
	margin-bottom: 30px;
	background-color: #EDEFF1;
}



.infobox-pad {
	padding-bottom: 50px;
	padding-top: 20px;
	margin-right: 30px;
	margin-left: 30px;

}

.butrantlmm{
	width: 87px;
	height: 25px;
	background-color:#03A0A2;
}


.butrantlm{
	width: 111px;
	height: 25px;
	background-color:#09468A;	
}
.butrantlc{
	width: 111px;
	height: 25px;
	background-color:#B01B00;	
}

.butrantlz{
	width: 111px;
	height: 25px;
	background-color:#6FA203;
	
}

.butrantlf{
	width: 111px;
	height: 25px;
	background-color:#A2045E;
	
}


A.odkazb1, A.odkazb1:active, A.odkazb1:visited{
	text-align:center;
	color:#FFF;
	font-size:12px;
	
	background-color:#0C61BE;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 2px;
	margin-left: 2px;
	height: 21px;
	width: 107px;
	float:left;
}
A.odkazb1:hover {
	text-align:center;
	color:#000;
	background-color:#2083F0;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 2px;
	margin-left: 2px;
	float:left;
}


A.odkazb2, A.odkazb2:active, A.odkazb2:visited{
	text-align:center;
	color:#FFF;
	font-size:12px;
	
	background-color:#E82000;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 2px;
	margin-left: 2px;
	height: 21px;
	width: 107px;
	float:left;
}
A.odkazb2:hover {
	text-align:center;
	color:#000;
	background-color:#FF4322;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 2px;
	margin-left: 2px;
	float:left;
}

A.odkazb3, A.odkazb3:active, A.odkazb3:visited{
	text-align:center;
	color:#FFF;
	font-size:12px;
	
	background-color:#88C504;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 2px;
	margin-left: 2px;
	height: 21px;
	width: 107px;
	float:left;
}
A.odkazb3:hover {
	text-align:center;
	color:#000;
	background-color:#ACFA0A;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 2px;
	margin-left: 2px;
	float:left;
}

A.odkazb4, A.odkazb4:active, A.odkazb4:visited{
	text-align:center;
	color:#FFF;
	font-size:12px;
	
	background-color:#C50471;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 2px;
	margin-left: 2px;
	height: 21px;
	width: 107px;
	float:left;
}
A.odkazb4:hover {
	text-align:center;
	color:#000;
	background-color:#F80591;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 2px;
	margin-left: 2px;
	float:left;
}


.mezeradrobky {

	margin-top: 20px;


}


.mezeramezi {

	margin-top: 40px;


}

td.mezerkatd {
	width:10px;




}

.topmezera {
	margin-top: 20px;


}

.mezeramezih1 {

	margin-top: 40px;


}


.mezeramezipata
 {

	margin-top: 80px;


}



A.odkazb5, A.odkazb5:active, A.odkazb5:visited{
	text-align:center;
	color:#FFF;
	font-size:12px;
	
	background-color:#04C2C5;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 2px;
	margin-left: 2px;
	height: 21px;
	width: 83px;
	float:left;
}
A.odkazb5:hover {
	text-align:center;
	color:#000;
	background-color:#05E8ED;
	TEXT-DECORATION: none;
	display:block;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 2px;
	margin-left: 2px;
	float:left;
}

A.pataodk, A.pataodk:active{
	FONT-WEIGHT: normal;
	COLOR: #555;
	FONT-SIZE: 14px;
	TEXT-DECORATION: underline;
}

A.pataodk:visited{
FONT-WEIGHT: normal;
	COLOR: #555;
	FONT-SIZE: 14px;
	TEXT-DECORATION: underline;
}

A.pataodk:hover {
	FONT-WEIGHT: normal;
	COLOR: #AAA;
	FONT-SIZE: 14px;
	TEXT-DECORATION: underline;
}
.pata {
	background-image: url(img/podpata.png);
	background-repeat: repeat-x;
	height:250px;
	margin-top:20;
	font-size: 13px;
	line-height: 20px;
}
.textpata {
	padding-top: 80px;

}
.zapis {
	width: 500px;
	margin-bottom: 30px;
	margin-top: 0px;
	height: 120px;
}

.prologo2 {
	float: left;
	height: 70px;
	width: 130px;
}

.prozapis {
	float: left;
	height: 70px;
	width: 340px;
	margin-left: 30px;
}



A.butvervnew, A.butvervnew:active, A.butvervnew:visited {
	color:#fff;
	font-size:14px;
	background-image: url(/img/b1.png);
	TEXT-DECORATION: none;
	font-weight: bold;
	width:169px;
	height:65px;
	display:block;
	padding-top: 1px;
	text-align:center;
	background-repeat: no-repeat;

	
}

A.butvervnew:hover {
	color:#000;
	font-size:14px;
	TEXT-DECORATION: none;
	font-weight: bold;
	background-image: url(/img/b2.png);
	background-repeat: no-repeat;


}

.butt1{
	width:169px;
	height:65px;
	float:right;
	margin-left: 0px;
	margin-top: 20px;
	padding-right: 20px;

	

}

/* Upravy designu */
.HLAVNI {max-width: 1000px; width: 100%; overflow-x: hidden;}

.HAMBURGER {
    font-size: 0;
    position: absolute;
    right: 2rem;
    top: 10px;
    height: 23px;
    width: 38px;
    border: 5px solid white;
    border-left: 0;
    border-right: 0;
    cursor: pointer;
    display: none;
}

.HAMBURGER::before {
    content: '';
    position: absolute;
    top: 49%;
    left: 0;
    transform: translateY(-50%);
    background-color: white;
    height: 5px;
    width: 38px;
}

.OPEN-MENU {height: 390px !important;}

/* Responsive design */
@media only screen and (max-width: 1000px) {
	.PROMENUTOP {width: 100%;}

	.maintabula {max-width: calc(100% - 80px); margin-right: 40px;}
	.prologo {margin-right: 15px; margin-left: 15px;}

    H1, H2 {display: block; width: 100%;}

    IMG {max-width: 100% !important; height: auto !important;}

	.PROMENUTOP .odkazmenu7 {display: none;}
  .PROMENUTOP .menupredel {display: none;}

    .LEVYMAIN, .PRAVYMAIN, .LEVYMAINCP {
        width: calc(100% - 80px);
        margin-right: 40px;
        display: flex;
        flex-wrap: wrap;
    }

    .LEVYMAIN .boxcpsp,
    .LEVYMAIN .boxcpsp2 {display: none;}

    .LEVYMAIN .boxcp,
    .LEVYMAIN .boxcp2 {
        flex-basis: 33%;
				text-align: center;
				margin: 0 auto;
				display: flex;
				flex-direction: column;
				justify-content: center;
				align-items: center;
    }

    .SLUPEK1,
    .SLUPEK2,
    .SLUPEK3,
    .SLUPEK4 {
        flex-basis: 50%;
        box-sizing: border-box;
		}

    .SLUPEK1, .SLUPEK3 {padding-right: 1rem;}
    .SLUPEK2, .SLUPEK4 {padding-left: 1rem;}

    .PRAVYMAIN .rekbox,
    .PRAVYMAIN iframe {display: none;}
}

@media only screen and (max-width: 760px) {
	BODY {background-position-y: -18px;}
	.HLAVNI .toplang {display: none;}
    
    .PROMENUTOP {
        height: 56px;
        overflow: hidden;
				transition: .3s ease;
    }

    .PROMENUTOP .prologo {margin-bottom: 12px;}

    .PROMENUTOP a {width: 100% !important;}

		.HAMBURGER {display: block;}
		
		.LEVYMAIN .boxcp, .LEVYMAIN .boxcp2 {flex-basis: 50%;}

		.LEVYMAIN .boxcp2 {display: none;}
}

@media only screen and (max-width: 540px) { 
		.SLUPEK1,
    .SLUPEK2,
    .SLUPEK3,
    .SLUPEK4 {
        flex-basis: 100%;
        padding: 0;
    }
}
